xbody {
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
}

body {
  font-family: 'Nunito', sans-serif;
  font-size: 12px;
}


.login-box {
  width: 450px !important;
}

.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
    color: white !important;
    background: #007bff !important;
    font-weight: bold !important;
}

table.dataTable tbody td {
    white-space: nowrap !important;
    font-size: 14px !important;
}

table.dataTable thead th{
  white-space: nowrap !important;
  background-color: darkseagreen !important;
  font-weight: normal !important;
  font-size: 14px !important;
}

table.dataTable tbody tr td{
  padding: 1px !important;
}

.addNewRecord{
    background-color: #078d65 !important;
    color: white !important;
}

.importar{
  background-color: #5729a5 !important;
  color: white !important;
}

.buttons-excel{
    background-color: #0d6efd !important;
    color: white !important;
}

.buttons-print{
    background-color: #ffc107 !important;
    color: white !important;
}

.dt-button{
    padding-top: 2px  !important;
    padding-bottom: 2px !important;
}

.transparentbar {
    background-repeat:no-repeat;
    cursor:pointer;
    outline:none;
    border:none;
    box-shadow:none; 
    background-image: none;  
    background-color: transparent;
  
  }
  
  .btn-check:focus+.btn-primary, .btn-primary:focus {
    color: #fff;
    background-color: transparent !important;
    border-color: transparent !important;
    box-shadow: none !important;
  }
  
  .transparentbar:hover {
    color: #fff;
    background-color: transparent !important;
    border-color: transparent !important;
  }

  .dataTables_wrapper .dataTables_paginate .paginate_button {
    border-radius: 50%;
  }
  
  div.dataTables_wrapper {
    width: 100%;
    margin: 0 auto;
}

.card-gray{
  border: 1px solid gray;
}

.card-header{
  border-bottom: 1px solid gray;
}

#tblproductos_mas_vendidos tbody tr td, #tblproductos_poco_stock tbody tr td{
  padding: 3px !important;
}

.small-box {
  border: 1px solid gray !important;
}

.content-header h2{
  font-family: 'Kalam', cursive; 
  font-weight: bold;
}

.card-header { 
  padding: 0.4rem 1.25rem !important;
}

.form-control, select{
  border: 1px solid gray !important;
}

.input-group>.input-group-append>.btn, .input-group>.input-group-append>.input-group-text, .input-group>.input-group-prepend:first-child>.btn:not(:first-child), .input-group>.input-group-prepend:first-child>.input-group-text:not(:first-child), .input-group>.input-group-prepend:not(:first-child)>.btn, .input-group>.input-group-prepend:not(:first-child)>.input-group-text { 
  border: 1px solid gray !important;
}

.btn-personalizado {
  margin-top: 30px;
  padding: 5px 40px; /* Ajusta el padding para cambiar el tamaño */
  font-size: 12px; /* Tamaño de la fuente */
}

.new-page {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5); /* Fondo semitransparente */
  z-index: 9999; /* Valor alto para estar por encima de todo */
 /*  display: none; /* Ocultar la nueva página por defecto */
 }

  #b-enlace {
    margin: 0;
    padding: 0;
    background: none;
    border: none;
    font: inherit;
    cursor: pointer;
    outline: none;
    /* Añadir estilos adicionales según sea necesario */
  }

  .s-c{
    font-size: 8px; /* Cambia el tamaño del ícono */
  }

  /* Estilo general para todas las tablas DataTables */
.dataTables_wrapper {
  font-size: 12px; /* Cambia este valor al tamaño que desees */
}

/* Si quieres ajustar solo el tamaño de las celdas de la tabla */
.dataTables_wrapper table.dataTable {
  font-size: 16px;
}

/* Opcional: ajustar el tamaño de las cabeceras */
.dataTables_wrapper table.dataTable thead th {
  font-size: 14px;
}

/* Opcional: ajustar el tamaño de las celdas */
.dataTables_wrapper table.dataTable tbody td {
  font-size: 8px;
}
